
		#izzyGrid { border-collapse:collapse; font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:0 auto;  }
		#izzyGrid td,#izzyGrid th { text-align:center; padding:5px; border-bottom:1px solid #999;border-width:0 0 1px 0;}
		#izzyGrid tfoot td { background:#fff; border:0}
		
		#izzyGrid .izzyGridDescription {
		 background: #666; color:#fff; text-align:left; padding-right:20px; font-weight:bold;
		 width:50px;
		}
		#izzyGrid thead .izzyGridDescription {
			background:url(images/pricetable/theadbg.png) no-repeat top;
			color:#333;
			  font:"Arial Rounded MT Bold";
		}
		#izzyGrid thead .izzyGridDescription-left {
			background:url(images/pricetable/theadbg.png) no-repeat top left;
			color:#333;
			font:"Arial Rounded MT Bold";
		}
		#izzyGrid thead .izzyGridDescription-right {
			background:url(images/pricetable/theadbg.png) no-repeat top right;
			color:#333;
			font:"Arial Rounded MT Bold";
		}
		#izzyGrid tfoot .izzyGridDescription {
			background:none;
		}
		
		#izzyGrid thead h4 {font-size:16px; padding:5px; margin:0;  font:"Arial Rounded MT Bold";}
		#izzyGrid thead h4 a{color:#333; text-decoration:none;}
		#izzyGrid thead h4 small {display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999}
		
		#izzyGrid .izzyGridDescription small {
			display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999
		}
		
		#izzyGrid tfoot a { color:#666; font-weight:bold; padding:5px; }
		
		#izzyGrid .izzyGridSelected-middle {
		 background:url(images/pricetable/theadbg-selected.png) no-repeat center;
		}
		#izzyGrid .izzyGridSelected-net-middle {
		 background:url(images/pricetable/theadbg-selected-net.png) no-repeat center;
		}
		
		
		#izzyGrid thead .izzyGridSelected-middle h4 {margin: 10px 10px 25px; font:"Arial Rounded MT Bold";}
		#izzyGrid thead .izzyGridSelected-middle h4 a{color:#333; text-decoration:none;}
		
		#izzyGrid .izzyGridSelected-body-center {
		 background:url(images/pricetable/theadbg.png) no-repeat center;
		}
		
		
		#izzyGrid thead .izzyGridSelected-center h4 {margin: 10px 10px 10px; font:"Arial Rounded MT Bold";}
		#izzyGrid thead .izzyGridSelected-center h4 a {color:#333; text-decoration:none;}
		
		
		#izzyGrid tbody td.izzyGridSelected-body-left {
		background:url(images/pricetable/theadbg.png) no-repeat center left;
		}
		#izzyGrid tbody td.izzyGridSelected-body-right {
		background:url(images/pricetable/theadbg.png) no-repeat center right;
		}
		
		#izzyGrid .izzyGridSelected-top {
		 background:url(images/pricetable/theadbg-selected.png) no-repeat top;
		 height:90px;
		 width:169px;
		}
		#izzyGrid .izzyGridSelected-net-top {
		 background:url(images/pricetable/theadbg-selected-net.png) no-repeat top;
		 height:90px;
		 width:169px;
		 min-width:140px;
		}
		#izzyGrid .izzyGridSelected-center {
		 background:url(images/pricetable/theadbg.png) no-repeat top;
		 height:90px;
		}
		#izzyGrid th.izzyGridSelected-top {
		border-width:5px 5px 0;
		}
		
		#izzyGrid thead .izzyGridSelected-top h4 {margin: 10px 10px 10px; font:"Arial Rounded MT Bold";}
		
		#izzyGrid tfoot td.izzyGridSelected-footer {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg-selected.png) no-repeat bottom;
		}
		#izzyGrid tfoot td.izzyGridSelected-net-footer {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg-selected-net.png) no-repeat bottom;
		}
		#izzyGrid tfoot td.izzyGridSelected-left {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom left;
		}
		#izzyGrid tfoot td.izzyGridSelected-right {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom right;
		}
		#izzyGrid tfoot td.izzyGridSelected-center {
		border-width:0 5px 5px; padding:20px 20px 20px;
		background:url(images/pricetable/theadbg.png) no-repeat bottom;
		}
				
		#izzyGrid tr.odd { background:none; }
		
		

		#izzyGrid.izzyGridSkin2 td { background:#F1F1F1}
		#izzyGrid.izzyGridSkin2 td.izzyGridSelected { background:#DDEED9}
		#izzyGrid.izzyGridSkin2 th {color: #fff; background:#000 }
		#izzyGrid.izzyGridSkin2 th h4 small {color: #d9d9d9 }
		#izzyGrid.izzyGridSkin2 th.izzyGridSelected {background:#256300 }
		
		#izzyGrid.izzyGridSkin2 td.izzyGridDescription { background:#D9D9D9; color: #666; }
		#izzyGrid.izzyGridSkin2 td.izzyGridDescription small {color: #868686; width:50px; }
		#izzyGrid.izzyGridSkin2 td,#izzyGrid.izzyGridSkin2 th { border:1px solid #000;}
		#izzyGrid.izzyGridSkin2 tfoot td,#izzyGrid.izzyGridSkin2 tfoot td.izzyGridDescription,
			#izzyGrid.izzyGridSkin2 tfoot td.izzyGridSelected,
			#izzyGrid.izzyGridSkin2 th.izzyGridDescription { border:0; background:none}
		#izzyGrid.izzyGridSkin2 th h4 {margin:10px}
		
		#izzyGrid.izzyGridSkin3 td { background:#E8E9E9}
		#izzyGrid.izzyGridSkin3 td.izzyGridSelected { background:#fff}
		#izzyGrid.izzyGridSkin3 th {color: #666; background:#E8E9E9 }
		#izzyGrid.izzyGridSkin3 th h4 small {color: #000 }
		#izzyGrid.izzyGridSkin3 th.izzyGridSelected {background:#fff }
		
		#izzyGrid.izzyGridSkin3 td.izzyGridDescription { background:#E8E9E9; color: #333; }
		#izzyGrid.izzyGridSkin3 td.izzyGridDescription small {color: #868686; width:50px; }
		#izzyGrid.izzyGridSkin3 td,#izzyGrid.izzyGridSkin3 th { border-color:#ccc;}
		/*#izzyGrid.izzyGridSkin3 tfoot td,*/#izzyGrid.izzyGridSkin3 tfoot td.izzyGridDescription,
			/*#izzyGrid.izzyGridSkin3 tfoot td.izzyGridSelected,*/
			#izzyGrid.izzyGridSkin3 th.izzyGridDescription { border:0; background:none}
		#izzyGrid.izzyGridSkin3 th h4 {margin:10px}
		